@media (max-width:767px) {
    .top-menu {
        position: relative;
        margin-top: 80px;
    }
    .burger-wrapper {
        position: absolute;
        right: 0;
        top: -63px;

        .burger {
            display: flex;
            justify-content: center;
            position: relative;
            width: 44px;
            height: 37px;
            background-color: black;
            cursor: pointer;
            .line {
                height: 2px;
                width: 17px;
                background-color: white;
                position: absolute;
                transition: all .3s linear;
            }
            .line-first {
                top: 13px;
            }
            .line-second, .line-third {
                top: 17px;
            }
            .line-fourth{
                top: 21px;
            }
        }
        .burger.active .line-first, .burger.active .line-fourth{
            opacity: 0;
        }
        .burger.active .line-second {
            transform: rotate(45deg);
        }
        .burger.active .line-third {
            transform: rotate(-45deg);
        }
    }
    
        .nav{
            display: none;
        
        }
        .top-menu-list{
            flex-direction: column;
        }
        .nav.active {
            display: flex;
            flex-direction: column;
            position: absolute;
            right: 0;
            top: -26px;
            min-width: 182px;
            margin: 0;
            transform-origin: 100% 0%;
            transition: all .5s linear;
            background-color: #F5F5F5;
        }
        .top-menu-item {
            width: 100%;
            padding: 5px 0 5px 14px;
            font-size: 13px;
            line-height: 22px;
        }
        .nav .top-menu-item:hover {
            color: gray;
            background-color: #E5E5E5;
        }
        .nav .top-menu-item:active {
            color: #57A4A4;
        }
    }
